@charset "UTF-8";


@font-face{
	font-family:caslonantique;
	src:url(../webfonts/CaslonAntique.ttf);  
}

@font-face{
	font-family:callingcode;
	src:url(../webfonts/CallingCode-Regular.ttf);  
}


html { 

}

body{
	overflow: scroll;
	height: 100%;
	text-decoration: none;
	font-family: "callingcode";
	font-size: 12px;
	color: #000000;
}



.haveaproject {
	text-decoration: none;
	font-family: "callingcode";
	font-size: 22px;
	letter-spacing: 7px;
	color: #000000;
}

.lollie {
  position: absolute;
  top: 80px;
  left: 10px;
}


.infoemail {
        font-size: 12px;
        max-width: 450px;
        text-align: left;
        display: inline-block;
      }
      
      
.infocopy {
        max-width: 450px;
        line-height: 2;
        text-align: left;
        display: inline-block;
        overflow: visible;
        white-space: normal;
      }



#mainmenu{
	position: fixed;
    left: 20px;
	bottom: 30px;
    border: 0px;
}











.bodycopy{
	color: #FFFFFF;
	text-decoration: none;
	font-family: "acid", arial;
	font-size: large;
}

.projecttitle{
	font-family: "callingcode";
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.projectinstance{
	font-family: "callingcode";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

a:link{
	color: #000000;
	text-decoration: none;
	font-family: "callingcode";
	font-size: 16px;
	letter-spacing: 5px;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-family: "callingcode";
	font-size: 16px;
	letter-spacing: 5px;
	
}

a:hover
{
	color: #7f7f7f;
	text-decoration: none;
	font-family: "callingcode";
	font-size: 16px;
	letter-spacing: 5px;
	
}

a:active {
	color: #00FFBC;
	text-decoration: none;
	font-family: "callingcode";
	font-size: 16px;
	letter-spacing: 5px;
}




.hover_current a { position:relative; }
.hover_current a span { position:fixed; display:none; z-index:99; }
.hover_current a:hover span { display:block; right:120px; bottom:90px; }

.hover_bts a { position:relative; }
.hover_bts a span { position:fixed; display:none; z-index:99; }
.hover_bts a:hover span { display:block; left:320px; top:30px; }

.hover_archive a { position:relative; }
.hover_archive a span { position:fixed; display:none; z-index:99; }
.hover_archive a:hover span { display:block; left:602px; bottom:-10px; }

.hover_info a { position:relative; }
.hover_info a span { position:fixed; display:none; z-index:99; }
.hover_info a:hover span { display:block; left:10%; bottom:150px; }



















#fcf-form {
    display:block;
}

.fcf-body {
    margin: 0;
    font-size: 14px;
    line-height: 1;
    color: #000000;
    text-align: left;
    background-color: #fff;
    padding: 20px;
    padding-bottom: 10px;
    border: 1px solid #ced4da;
    border-radius: 0rem;
    max-width: 450px;
}

.fcf-form-group {
    margin-bottom: 1rem;
}

.fcf-input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.fcf-form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    outline: none;
    border-radius: 0rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.fcf-form-control:focus {
    border: 1px solid #313131;
}

select.fcf-form-control[size], select.fcf-form-control[multiple] {
    height: auto;
}

textarea.fcf-form-control {
    font-family: -apple-system, Arial, sans-serif;
    height: auto;
}

label.fcf-label {
    display: inline-block;
    margin-bottom: .5rem;
}

.fcf-credit {
    padding-top: 10px;
    font-size: .9rem;
    color: #545b62;
}

.fcf-credit a {
    color: #545b62;
    text-decoration: underline;
}

.fcf-credit a:hover {
    color: #0056b3;
    text-decoration: underline;
}

.fcf-btn {
    display: inline-block;
    font-family: "callingcode";
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .fcf-btn {
        transition: none;
    }
}

.fcf-btn:hover {
    color: #212529;
    text-decoration: none;
}

.fcf-btn:focus, .fcf-btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.fcf-btn-primary {
    color: #000000;
    background-color: #ffffff;
    border-color: #000000;
}

.fcf-btn-primary:hover {
    color: #7f7f7f;
    background-color: #ffffff;
    border-color: #7f7f7f;
}

.fcf-btn-primary:focus, .fcf-btn-primary.focus {
    color: #fff;
    background-color: #00FFBC;
    border-color: #00FFBC;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.fcf-btn-lg, .fcf-btn-group-lg>.fcf-btn {
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0rem;
}

.fcf-btn-block {
    display: block;
    width: 100%;
}

.fcf-btn-block+.fcf-btn-block {
    margin-top: 0.5rem;
}

input[type="submit"].fcf-btn-block, input[type="reset"].fcf-btn-block, input[type="button"].fcf-btn-block {
    width: 100%;
}






.flexbox-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1500px;
}

.flexbox-item {
    width: 315px;
    margin: 15px;
    border: 0px solid #333;

}
       <!-- flex: calc(100% * (1/4) - 15px - 1px);-->

.flexbox-item-2 {
}

.flexbox-item-3 {
}




.itemtext {
    text-align: left;
}


.circular--portrait { position: relative; width: 150px; height: 150px; overflow: hidden; border-radius: 50%; } .circular--portrait img { width: 100%; height: auto; }

.wrap {
   float: right; 
   margin: 8px;
   shape-outside: circle();
  }

